a			{ text-decoration: none; color: #667700 }
a:hover			{ text-decoration: underline }
body			{ font-size: 12px; background-color:#F7FCDB}
table			{ font: 12px Tahoma,Verdana; color: #333333 }
input,select,textarea	{ font: 11px Tahoma,Verdana; color: #333333; font-weight: normal; background-color: #F8F8F8; border: 1px solid lightgreen}
form			{ margin: 0; padding: 0}
select			{ font: 11px Arial,Tahoma; color: #333333; font-weight: normal; background-color: #F8F8F8 }
img			{max-width:500px} 
.nav			{ font: 12px Tahoma,Verdana; color: #333333; font-weight: bold }
.nav a			{ color: #333333 }
.header			{ font: 11px Tahoma,Verdana; color: #666666; font-weight: bold; background-image: url("images/styles/blank/headerbg.gif") }
.header a		{ color: #666666 }
.category		{ font: 11px Arial,Tahoma; color: #333333; background-color: #F7FCCB }
.tableborder		{ background: #99CC00;} 
.singleborder		{ font-size: 0px; line-height: 1px; padding: 0px; background-color: #F8F8F8 }
.smalltxt		{ font: 11px Arial,Tahoma }
.outertxt		{ font: 12px Tahoma,Verdana; color: #333333 }
.outertxt a		{ color: #333333 }
.bold			{ font-weight: bold }
.altbg1			{ background: #F8F8F8 }
.altbg2			{ background: #FFFFFF }
#top 			{ width: 100%; border: none; margin: 0 auto; text-align: center}
.banner 			{ width: 100%; background: #F7FCDB; background-image: url("images/styles/blank/topbg.gif"); border: none;
        margin: 0 auto; text-align: center}
.maincolumn		{ width: 100%; margin-right: auto; margin-left: auto; background: #F7FCDB; text-align: center}
.maintable		{ width: 100%; background-color: #F7FCDB }
.siglimit		{ max-height: 300px; overflow: hidden; height: expression(this.scrollHeight > 300? "300px" : "auto" ) }

.thead {BACKGROUND: url("images/common/menubg.gif") #5c7099 repeat-y left top; FONT: 12px tahoma; COLOR: #ffffff}
.thead A:hover {COLOR: Blue}
.thead A:active {COLOR: Blue}
.vbmenu_option {BACKGROUND: #bbc7ce; FONT: 12px verdana; COLOR: #22229c; WHITE-SPACE: nowrap}
.vbmenu_option A:link {COLOR: #22229c; TEXT-DECORATION: none}
.vbmenu_option A:visited {COLOR: #22229c; TEXT-DECORATION: none}
.vbmenu_option A:hover {COLOR: #ffffff; TEXT-DECORATION: none}
.vbmenu_option A:active {COLOR: #ffffff; TEXT-DECORATION: none}